/*------------------------------------------------------------------------------
 promoSelector
 ------------------------------------------------------------------------------*/
.promoSelector {
	display: flex;
	flex-wrap: wrap;
	gap: 8px;
	margin: 15px 0;
	padding: 10px;
	background: #FCE4EECC;
	border-radius: 3px;
}
.promoSelector li {
	flex: 0 0 calc((100% - 8px) / 2);
}
.promoSelector li span {
	color: #000;
}
.promoSelector li a {
	padding: 0 3px;
}
.promoSelector li.on span {
	color: #E00079;
}
.promoSelector li.on a {
	text-decoration: none;
	color: #FFF;
	background: #E00079;
}

/* promoCatch */
.promoCatch {
	line-height: 1.4;
	margin: 15px 0;
	font-size: 92%;
}

/*------------------------------------------------------------------------------
 promoBox
 ------------------------------------------------------------------------------*/
.promoList {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}
.promoBox {
	flex: 0 0 calc((100% - 10px) / 2);
	min-width: 0;
	display: flex;
	border: 1px solid #DDD;
}

/* photo */
.promoBox .photo {
	flex: 0 0 44%;
}
.promoBox .photo a {
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
}
.promoBox .photo a img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* datas */
.promoBox .datas {
	flex: 1;
	min-width: 0;
	padding: 8px;
}

/* shop */
.promoBox .shop .logo {
	display: block;
}
.promoBox .shop .logo img {
	display: block;
	width: 100%;
}
.promoBox .shop .name {
	line-height: 1.4;
	margin: 5px 0 0;
}
.promoBox .shop .sname {
	font-weight: bold;
}
.promoBox .shop .work {
	margin-left: 5px;
}

/* girl */
.promoBox .girl {
	margin: 10px 0 0;
	display: flex;
	flex-direction: column;
	gap: 8px;
}
.promoBox .girl .gname {
	font-size: 116%;
	font-weight: bold;
}
.promoBox .girl .gname:not(:hover) {
	color: deeppink;
}
.promoBox .girl .age {
	margin-left: 5px;
}
.promoBox .girl .pr {
	color: #AF0000;
}
.promoBox .girl .type {
	line-height: 1.2;
	font-size: 92%;
	color: #C09;
}

/*------------------------------------------------------------------------------
 awahimeSelector
 ------------------------------------------------------------------------------*/
.awahimeSelector {
	margin: 15px 0;
	background: url(/common/image/misc/awahime-shop-bg.png) no-repeat 100%;
}
.awahimeSelector h3 {
	text-align: center;
	padding: 10px 0 0;
}
.awahimeSelector ul {
	display: flex;
	padding: 10px 0;
}
.awahimeSelector li {
	flex: 0 0 calc(100% / 3);
	text-align: center;
}
.awahimeSelector li a {
	text-align: center;
	display: block;
	width: 160px;
	margin: 0 auto;
	font-size: 14px;
	color: #00F;
	text-decoration: none;
}
.awahimeSelector li a img {
	display: block;
	width: 100%;
	box-shadow: 3px 3px 7px rgba(0,0,0,0.7);
}
.awahimeSelector li a:hover img {
	opacity: 0.8;
	box-shadow: 3px 3px 7px rgba(0,0,0,0.5);
}
.awahimeSelector li a span {
	display: block;
	margin: 5px 0 0;
}
.awahimeSelector li a:hover {
	text-decoration: underline;
}
.awahimeSelector li a.on {
	color: #F169A6;
	text-shadow: none !important;
}
.awahimeSelector li a.on:hover {
	text-decoration: none;
}
.awahimeSelector li a.on strong {
	font-weight: normal;
}
.awahimeSelector li a.on span {
	background: #000;
	border-radius: 1px;
}
